html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.webgl-content * {
    border: 0;
    margin: 0;
    padding: 0;
}

#gameContainer canvas {
    display: block;
    background: #222;
    /*background: url('tunnelRush.jpg') no-repeat center;*/
    /*background-color: black;*/
}


.webgl-content .logo,
.progress,
.text {
    position: absolute;
    left: 50%;
    top: 40%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.webgl-content .logo {
    background: url('logo.png') no-repeat center / contain;
    width: 500px;
    height: 155px;
}

.webgl-content .progress {
    height: 26px;
    width: 211px;
    margin-top: 120px;
}

.webgl-content .progress .empty {
    background: url('progressEmpty.Light.png') no-repeat right / cover;
    float: right;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.webgl-content .progress .full {
    background: url('progressFull.Light.png') no-repeat left / cover;
    float: left;
    width: 0%;
    height: 100%;
    display: inline-block;
}

.webgl-content .text {
    margin-top: 170px;
    /*color: blueviolet;*/
    color: white;
    font-size: 25px;
    width: 500px;
    text-align: center;
}

.webgl-content .spinner {
    vertical-align: middle;
    height: 100px;
}

.webgl-content .logo.Dark {
    background-image: url('logo.png');
}

.webgl-content .progress.Dark .empty {
    background: white;
}

.webgl-content .progress.Dark .full {
    background: royalblue;
}

.title,
.fullscreen {
    height: 100%;
    display: inline-block;
    background: transparent center no-repeat;
}
